#barchart {
	padding-top: 5px;
}

.chart-title {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 1.25em;
    font-weight: bold;
}

.bars {
	padding-top: 10px;
	padding-left: 10px;
}

.bar-container {
	margin-bottom: 2px;
}

.bar-container:hover {
	outline: black solid 1px;
}

div.swatch {
	opacity: .9;
}

.flex {
	display: flex;
	align-content: center;
	align-items: center;
}

.flex .name {
	width: 160px;
	font-size: 0.9em;
	padding-left: 5px;
}

.flex .name-underline {
	width: 160px;
	font-size: 0.9em;
	padding-left: 5px;
	text-decoration: underline;
}

.flex .district {
	width: 40px;
	font-size: 0.75em;
	padding-left: 2px;
}

.flex .bar {
	width: calc(100% - 175px);
}

.flex .bar div.swatch {
	height: 25px;
	border: 1px solid #fff;
/*	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;*/
	display: flex;
	align-items: center;
	position: relative;
}

.bar-container .bar div.swatch span {
	position: absolute;
	/*left: calc(100% + 4px);*/
	font-size: 12px;
	/*font-weight: bold;*/
	z-index: 10;
}

.inside-end {
	right: 2%;
	color: white;
}

.outside-end {
	left: calc(100% + 4px);
	right: 0px;
}

.zero-amt {
    width: 150px;
}

.g-btn-wrapper {
  display: block;
  margin-left: auto;
  margin-right: auto;  
  /*max-width: 750px;*/
  text-align: left;
}

.btn-custom.btn-light {
  margin: 4px 4px;
  font-size: 14px;
  border-radius: 0px;
}

.btn-light {
  background-color: #eee;
  margin: 4px 2px;
}

.btn-custom {
  border: 1px solid #fff;
  text-transform: capitalize;
}

.btn-custom:hover,
.btn-custom.active {
  /*opacity: .65;*/
  color: #fff;
}

.btn-custom.btn-light.btn-active {
  background-color: #5FA061;
  color: #fff;
  box-shadow: 0 0 0 0.15rem rgba(88,89,91,.5);
}

@media screen and (max-width: 700px) {
  .column {
    flex: 100%;
    width: 100%;
  }

  .button{
    flex: 100%;
    width: 100%;
  }

}

@media screen and (min-width: 700px) {
  .button{
    width: 500px;
  }

}

.responsive {
  width: 100%;
  height: auto;
}

.lead {
    font-size: 1.09375rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
    line-height:1.7rem;
}

strong{
 font-weight:bold;
}

.note {
  font-size: 14px;
  margin: 8px 0px !important;
}